/*presentation styles*/
#header{
	height:519px;
	background: url(../images/main_header.jpg) no-repeat;
	border-top:8px solid #2f292b;
	position:relative;
	
}
#login_btn button{
	background: url(../images/login_btn.png) no-repeat;
	width:186px;
	height:31px;
	position:relative;
	top:-8px;
	left:722px;
	border:none;
	margin:0;
	padding:5px 0 0;
	text-align:center;
	font-size:13px;
	text-transform: uppercase;
	display:block;
}
#logo{
	width:233px;
	height:199px;
	position:relative;
	top:-40px;
	left:50px;
	
}
#header_bubble{
	border-radius:100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-o-border-radius: 100px;
	border:5px solid yellow;
	width:120px;
	height:120px;
	position:absolute;
	top:158px;
	left:750px;
	padding:0;
	margin:0;
	
	behavior:url(js/PIE.htc);
	
}
#header_bubble p{
	margin-top:25px;
	font-size:22px;
	text-align:center;
	line-height: 1.1em;
}
#header_text{
	background: #ffffff;
	opacity: 0.7;
	position:absolute;
	top:425px;
	height:48px;
	padding:5px 30px;
	width:964px;
}
#header_text p{
	color:#000000;
	margin:0;
	padding:0;
}
#header_text span.bold{
	font-weight:bold;
}
.main_navigation{
	
	background: #e4c66e; /* Old browsers */
	background: -moz-linear-gradient(top,  #e4c66e 0%, #ffffff 50%, #fdea83 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4c66e), color-stop(50%,#ffffff), color-stop(100%,#fdea83)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e4c66e 0%,#ffffff 50%,#fdea83 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e4c66e 0%,#ffffff 50%,#fdea83 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e4c66e 0%,#ffffff 50%,#fdea83 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e4c66e 0%,#ffffff 50%,#fdea83 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4c66e', endColorstr='#fdea83',GradientType=0 ); /* IE6-9 */

	height:42px;
	width:1024px;
	border-top:2px solid #ff0000;
	position:absolute;
	top:483px;
}

.main_navigation ul{
	text-align:center;
	margin:5px 0;
	padding:0;
}

.main_navigation ul li{
	list-style:none;
	display:inline-block;
	padding:0 20px 0 30px;
	background:url(../images/navigation_dot.png) no-repeat left center;
}
.main_navigation ul li:first-child{
	background:none;
}

.main_navigation ul li a{
	text-transform: uppercase;
	color:#666666;
	font-size:10px;
}
.rightmenu{
	background:#ffffff;
}

.rightmenu .colleft{
	background:#ffffff;
	
}
.rightmenu .col1{
	width:500px;
	left:360px;
	background:#ffffff;
}
.rightmenu .col2{
	left:420px;
	width:444px;
	background:#ffffff;
}

.rightmenu .col1 #contentarea hr, .rightmenu .col2 #contentarea hr{
	background:url(../images/red_border.png) no-repeat;
	border:0;
	height:3px;
	margin:2px auto;
	width:474px;
}
.rightmenu .col1 #contentarea h2, .rightmenu .col2 #contentarea h2{
	text-align:center;
	text-transform: uppercase;
	letter-spacing: 3px;
	color:#000000;
	font-weight:normal;
	font-size:20px;
}
.rightmenu .col2 #contentarea h3{
	text-align:center;
	color:#000000;
	margin-bottom:1.1em;
}
.rightmenu .col2 #contentarea .table{
	display:table;
}
.rightmenu .col2 #contentarea .rankings_table, .rightmenu .col2 #contentarea .news_block{
	width:100%;
}
.rightmenu .col2 #contentarea .row{
	display:table-row;
	
}
.rightmenu .col2 #contentarea .col{
	display:table-column;
}
.rightmenu .col2 #contentarea .cell{
	display:table-cell;
	padding-right:20px;
}
.rightmenu .col2 #contentarea .cell p{
	font-size:11px;
	text-align:left;

}
.rightmenu .col2 #contentarea .cell a{
	color:#ff0000;
}
.rightmenu .col2 #contentarea .rankings_table .cell{
	width:33%;
	
}
.rightmenu .col2 #contentarea .rankings_table h4{
	text-align:center;
	font-size:12px;
	color:#000000;
}
#footer{
	background: #333333;
	color:#ffffff;
	text-align:center;
	padding:0;
}
#footer_wrapper{
	margin:0 auto;
	width:850px;
}
#footer ul{
	list-style:none;
	text-align:center;
	margin:10px 30px;
	width:110px;
}
#footer ul li{
	line-height: 22px;
}
#footer ul li:first-child{
	font-weight:bold;
}
#footer ul li a{
	color:#ffffff;
	font-size:10px;
	
}
#footer .footer_left_col, #footer .footer_center_col, #footer .footer_right_col,
#footer .footer_left_col ul, #footer .footer_center_col ul, #footer .footer_right_col ul{
	float:left;
}

/*Secondary pages*/
.secondary #header{

	height:272px;
	background: url(../images/secondary_header.jpg) no-repeat;
	border-top:8px solid #2f292b;
}
.secondary #header_hr{
	background:url(../images/hr_bg.jpg) repeat-x;
	width:100%;
	height:34px;
	position:relative;
	top:53px;
	
}
.secondary .rightmenu{
	background:url(../images/yellow_bar.jpg) center top repeat-x;
	
}
.secondary .colleft{
	float:none;
	
}
.secondary .rightmenu #contentarea{
	width:100%;
}
.secondary .rightmenu .col1{
	width:242px;
	left:328px;
	border:1px solid #000;
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	background:#2f292b;
	margin-bottom:10px;
	
	behavior:url(js/PIE.htc);
	position:relative;
	
}
.secondary .rightmenu .col1 ul{
	margin:0;
	padding:0;
}
.secondary .rightmenu .col1 ul li{
	list-style:none;
	text-align:center;
}
.secondary .rightmenu .col1 ul li:first-child{
	background:url(../images/sidebar_nav_bg.jpg) repeat-x;
}
.secondary .rightmenu .col1 ul li a{
	color:#ffffff;
	font-size:10px;
}
.secondary .rightmenu .col1 ul li:first-child a{
	color:#000000;
	text-transform: uppercase;
	font-size:12px;
}
.secondary .rightmenu .col2{
	left:340px;
	width:780px;
	background:transparent;
}
.secondary .rightmenu .col2 #contentarea {
	padding:15px 10px;
	margin:0;
	width:85%;
}

.secondary .rightmenu .col2 #contentarea p{
	font-size:12px;
	text-align:left;
}
.secondary .rightmenu .col2 #contentarea ul{
	font-size:12px;
	font-weight:300;
}
.secondary .rightmenu .col2 #contentarea hr{
	background:url(../images/secondary_red_border.png) no-repeat;
	border:0;
	height:3px;
	margin:10px 0;
	width:664px;
	
}
.secondary .rightmenu .col2 #contentarea h2{
	text-align:center;
	text-transform: uppercase;
	letter-spacing: 8px;
	color:#000000;
	font-weight:normal;
	font-size:20px;

}

.uniForm_events:after, .uniForm_events .buttonHolder:after, .uniForm_events .ctrlHolder:after, .uniForm_events .ctrlHolder .multiField:after, .uniForm_events .inlineLabel:after {clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    min-height: 0;
    visibility: hidden;
}

.uniForm_events .ctrlHolder {
    padding: 5px;
}
.uniForm_events .ctrlHolder, .uniForm_events .buttonHolder {
    clear: both;
    margin: 0;
}

.uniForm_events .inlineLabels label, .uniForm_events .inlineLabels .label {
    margin: 0.3em 2% 0 0; width:45%;
}

.uniForm_events .inlineLabels label, .uniForm_events .inlineLabels .label {    float: left;    line-height: 180%;    margin: 0;    padding: 0;    position: relative;
}

.uniForm_events label, .uniForm_events .label, .uniForm_events .blockLabels label, .uniForm_events .blockLabels .label {
    display: block;
    float: none;
    line-height: 100%;
    padding: 0;
    width: auto;
}

